/* ========education-venue========== */
ul {
  list-style: none;
}

.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
}

:root {
  font-size: 10px;
  --main-color: #f2184f;
  --text-color: #171d27;
  --main_first: #b17647;
  font-size: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0 0 0 0;
}

a,
a:hover {
  text-decoration: none;
}

.clearfix {
  display: block;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
  height: 0;
  width: 0;
}


.mb-6 {
  margin-bottom: 20px;
}

section {
  padding: 80px 0px;
}

nav {
/*  background: #1b2f58 !important;*/
 background: black !important;
  box-shadow: none !important;
}

nav .navbar-toggler {
  min-height: 40px;
  margin-right: 20px;
  background: #dc3545;
}

.menu_bar li a {
  font-size: 16px;
}

footer li a {
  font-size: 16px;
}

.contact-list li {
  font-size: 16px;
}

.red_head {
  color: var(--main-color);
}

 .venue-usa_venue-usa p,
   p {
  font-size: 23px;
  font-weight: 400;
}

/* ================================== */
.banner_section {
  position: relative;
  padding: 0px;
  /* margin-top: 77px; */

}
.venue-usa-2025_venue-usa-2025 .my_navbar,
 .my_navbar{
 position: sticky;
}
.banner-img {
  width: 100%;
}

.banner_content {
  max-width: 600px;

}

.banner_section .main-banner-figure {
  position: relative;
  margin: 0;
}

.banner_section .main-banner-caption {
  position: absolute;
  bottom: 60%;
  left: 0%;
  width: 100%;
  transform: translateY(70%);
}

/*.banner_section .main-banner-caption  .content_body_banner {
     padding-right: 43%;
}*/
.banner_section h1 {
  font-size: 50px;
  font-weight: bold;
  text-transform: uppercase;
}
.banner_section p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.45;
}

.banner_section span {
  color: var(--main-color);
  display: block;
  font-weight: bolder;
  margin-bottom: 20px;

}

.banner_logo {
  display: inline-block;
  padding: 5px;

}

.banner_logo img {
  width: 230px;
  max-width: 100%;
}

.banner_logo_main {
  padding: 30px 0px;
}

.banner-img1 {
  display: block;
}

.banner-img2 {
  display: none;
}
/* .venue-usa-2026_venue-usa-2026 .button_call_email, .venue-usa-2026_venue-usa-2026 .price_section{
  display: none;
} */
/* ======================hotel_resort============================= */
.hotel_resort {
  padding: 120px 0px;
}

.hotel_resort .hotel_content h2 {
  font-size: 40px;
  font-weight: 500;
}
.hotel_resort .hotel_content p {
  font-size: 20px;
  font-weight: 400;
}

.bg_texture span {
  display: block;
}

.bg_texture {
  margin-top: 20px;

  background-image: linear-gradient(120deg, #f2184f61 0%, #00000000 29%);
  background-repeat: no-repeat;
  background-size: contain;
}

.hotel_img {
  height: 100%;
}

.hotel_img img {
  height: 100%;
  object-fit: cover;
}

.icon_wrapper_hotel .icon_text {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.icon_wrapper_hotel .icon_text img {
     height: 70px;
    width: 70px;
    image-rendering: auto;
}

.icon_wrapper_hotel .icon_text div {
  padding: 10px;
}

.icon_wrapper_hotel .icon_text h3 {
  font-size: 25px;
  color: var(--main-color);
  font-weight: 500;
  text-transform: capitalize;
}

.icon_wrapper_hotel .icon_text p {
  font-size: 16px;
  text-align: start;
}

.icon_wrapper_hotel {
  margin-top: 33px;
}
.hotel_content p{
 margin: 15px 0px;
 text-align: justify;
}
/* ======================hotel_resort=======end====================== */
/* ==============vedio_section===================== */
.venue-singapore_venue-singapore .vedio_section {
    display: none;
}

.vedio_section {
  padding: 0;
}

.wrap {
  position: relative;

  width: 100%;

}


.box-video {
  position: relative;
  width: 100%;
  height: 60vh;
  cursor: pointer;
  overflow: hidden;
}


.box-video .bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 2;
}


.bg-video::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 3;
}


.box-video .bt-play {
  position: absolute;
  top: 30%;
  left: 49%;
  margin: -30px 0 0 -30px;
  display: inline-block;
  width: 125px;
  height: 89px;
  background: url(../assets/venue-usa-images/btn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -999em;
  cursor: pointer;
  z-index: 2;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;

}


.box-video:hover .bt-play {
  transform: scale(1.1);
}


.box-video.open .bg-video {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.6s 0.8s;
  transition: all 0.6s 0.8s;
}


.box-video.open .video-container {
  opacity: 1;
  -webkit-transition: all 0.6s 0.8s;
  transition: all 0.6s 0.8s;
}


.video-container {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  z-index: 1;

}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;


}
/*===new-add-for-360deg-video=====*/
.venue-usa_venue-usa .video-container iframe{
 position: static;
}
.venue-usa_venue-usa .box-video{
  display: none;
}
.venue-usa_venue-usa .video-container iframe{
 height: 530px;
}
/*=============*/
.box-video h3 {
  font-size: 40px;
  font-weight: 500;
  color: white;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%);
  text-align: center;
  width: 100%;
}

.box-video h3 span {
  display: block;
  color: var(--main-color);

}

/* ==================vedio_section-end====================== */
/* ======================the_structure============================= */
.the_structure .hotel_content h2 {
  font-size: 40px;
  font-weight: 500;
}
.the_structure .hotel_content p {
  font-size: 20px;
  font-weight: 500;
}
.venue-usa-2026_venue-usa-2026 .the_structure .hotel_content p,
.venue-usa-2026_venue-usa-2026 .venue_partners .vanue_heading p,
.venue-usa-2026_venue-usa-2026 .venue_partners .venue_content p,
.venue-usa-2026_venue-usa-2026 .the_structure .icon_wrapper_hotel .icon_text p{
  font-weight: 400;
}

.the_structure .icon_wrapper_hotel .icon_text {
  display: flex;

  align-items: center;
}

.the_structure .icon_wrapper_hotel .icon_text img {
  width: 60px;
  height: 60px;

}

.the_structure .icon_wrapper_hotel .icon_text div {
  padding: 10px;
}

.the_structure .icon_wrapper_hotel .icon_text h3 {
  font-size: 25px;
  color: var(--main-color);
  font-weight: 500;
}

.the_structure .icon_wrapper_hotel .icon_text p {
  font-size: 17px;
}

/*.hotel_content{
  padding: 3rem 0rem 0rem 0rem;
}*/
.the_structure .icon_wrapper_hotel {
  margin-top: 57px;
}

/* ======================the_structure=======end====================== */
/* =============price_section================= */
.venue-usa_venue-usa .price_section {
  background: url(../assets/venue-usa-images/price_section.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  padding: 100px 0px;
}

 .venue-usa-2025_venue-usa-2025 .price_section{
  background: url(https://www.education2conf.com/sites/ifel.com/themes/contrib/ifel/assets/venue-usa-images/price_section.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 100px 0px;
    display: none;
  }
/* .price_section {
  display: none;
}*/
 .price_section {
    background: url(https://www.cxo2conf.com/sponsor/showstopper-session/bg-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding: 100px 0px;
}
.price_box {
  display: flex;
  justify-content: center;
  align-items: center;

}

.price_box .price_wrap {
  background: #b17647d6;

  text-align: center;
  padding: 90px 120px 60px 120px;
}

.price_box .price_wrap sup {
  font-size: 40px;
  text-align: left;
  color: black;
  display: block;
  text-transform: capitalize;
}

.price_box .price_wrap h4 {
  font-size: 100px;
  font-weight: bold;
  color: white;
}
.price_box .price_wrap h4 span{
 font-size: 30px;
}
.price_box .price_wrap h4 sub {
  font-size: 40px;
  color: black;
}

.price_box .price_wrap .texes {
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
  color: black;
}

.price_box .price_wrap .hurry_btn {
  padding: 10px 20px;
  font-size: 20px;
  display: inline-block;
  background: black;
  color: white;
  border-radius: 4px;
}
/* ==============price_section_end================ */
/*=============venue-usa-css=====19-09-2023==============*/
.venue-usa_venue-usa .price_wrap h3{
  color: #f2184f;
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 25px;
}
 .venue-usa_venue-usa .price_wrap h3 span{
  display: block;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
}
.venue-usa_venue-usa .price_box .price_wrap {
  background: #f9ecdf;
    text-align: center;
    padding: 60px;
    border-radius: 10px;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}
.venue-usa_venue-usa .price_main_box{
  background: #f2184f;
    padding: 30px;
    border-radius: 20px;
    border: 1px solid #f2184f;
    max-width: 385px;
    margin: 0 auto;
}
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box{
 background: transparent;
 position: relative;
}
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box::before{
 position: absolute;
    height: 100%;
    width: 2px;
    background: #413939;
    content: "";
    left: -24%;
    z-index: 11;
    top: 0px;
    
}
.venue-usa_venue-usa .fees{
   position: relative;
    top: 131px;
    color: #fff;
    font-weight: 500;
}
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box h4{
  color:#f2184f;
}

.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box h4 sub,
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box h4 sup,
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box .texes{
  color:#000;
}
.venue-usa_venue-usa .price_box .price_wrap h4 {
  font-size: 100px;
  font-weight: bold;
  color: white;
  position: relative;
  text-align: left;
  max-width: 1200px;
  max-width: 0 auto;
}
.venue-usa_venue-usa  .price_box .price_wrap h4 sup{
    font-size: 30px;
    text-align: left;
    position: absolute;
    top: 0;
}

.venue-usa_venue-usa .price_box .price_wrap h4 sub {
  font-size: 20px;
  color: #fff;
}

.venue-usa_venue-usa .price_box .price_wrap  .texes {
  font-size: 20px;
    text-align: left;
    font-weight: 600;
    color: #fff;
}

.venue-usa_venue-usa .price_box .price_wrap .hurry_btn {
  padding: 15px 20px;
    font-size: 20px;
    display: inline-block;
    background: #f2184f;
    color: white;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    bottom: -125px;
    transform: translate(-50%);
}
/*============venue-usa-css===19-09-2023=====end=============*/

/* ===================venue_partners=================== */
.venue_partners h4 {
  font-size: 40px;
  font-weight: 600;
  text-align: center;
}

.venue_partners h4 span {
  color: var(--main-color);
  display: block;
  font-weight: 600;
}

.venue_partners .vanue_heading p {
  font-size: 20px;
  text-align: center;
  padding: 30px 0px;
}

.venue_partners h5 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}

.venue_partners .venue_content p {
  font-size: 16px;
}

.partener_content img {
  margin: 0px 0px 20px 0px;
}

.venue_content_shadow {
  padding: 20px 20px 40px 20px;
  box-shadow: 0px 4px 10px 0px #c9bebe;
  background: #eeeeee;

}

.vanue_img_last img {
  margin-top: 40px;
}
.venue_partners .img_row_wrapp{
 display: flex;
 flex-direction: column;
 height: 100%;
}
.venue_partners .img_row_img,
.vanue_img_last,
.partener_content img{
  height: 100%;
}
.partener_content img{
  object-fit: cover;
}
.venue_partners .img_row{
  margin: 10px 0px;
}
.partener_content .row{
 overflow: hidden;
}

/*================add-30nov-2023======================*/
   .new-price-box .row h3 {
  font-size: 40px;
  color: var(--theme-color);
  text-transform: uppercase;
  font-weight: 700;
}

 .new-price-box .row h3~p {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: 500;
}

 .new-price-box .price_row {
  background: #f2184e;
  border-radius: 16px;
  overflow: hidden;
  max-width: 800px;
  margin:  0 auto;
}

 .new-price-box .price_col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

 .new-price-box .price_main_box h4 {
font-size: 60px;
font-weight: 700;
color: #fff;
padding: 100px 0px;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

 .new-price-box .price_main_box h4 sup,
 .new-price-box .price_main_box h4 sub {
  font-size: 20px;
  display: inline-block;
  height: 100%;
  width: 50%;
}
 .new-price-box .price_main_box h4 sup{
text-align: left;
}
 .new-price-box .price_main_box h4 sub{
  text-align: right;
  width: 100%;
}
 .new-price-box p {
color: #fff;
font-size: 16px;
margin-bottom: 30px;
}

 .new-price-box .image_price {
  position: relative;
  height: 100%;
}
 .new-price-box .image_price img{
  height: 100%;
  object-fit: cover;
  width: 100%;
}
 .new-price-box .image_price a {
  display: inline-block;
  color: #fff;
  background: #fff;
  color: var(--theme-color);
  font-size: 25px;
  text-align: center;
  padding: 20px;
  border-radius: 0% 50% 0% 0%;
  font-weight: 900;
  position: absolute;
  left: 0;
  bottom: 0;

}

 .new-price-box .image_price a span {
  display: block;
  font-size: 16px;
}
 .new-price-box .place_ven span{
color: #f2184e;
background: #fff;
padding: 9px 37px;
font-size: 18px;
font-weight: 800;
border-radius: 13px;
position: absolute;
left: -30px;
top: 8%;
}
.click_icon{
position: absolute;
right: 15px;
top: 60%;
}

/*================media-start==============================*/
@media screen and (max-width:1820px) {
  .banner_section h1 {
    font-size: 60px;
  }

  .banner_logo {
    max-width: 200px;
  }

  .hotel_resort {
    padding: 70px 0px;
  }

  .hotel_resort .hotel_content h2,
  .box-video h3,
  .the_structure .hotel_content h2 {
    font-size: 40px;


  }

   .venue-usa_venue-usa p,
   p,
  .the_structure .icon_wrapper_hotel .icon_text h3 {
    font-size: 20px;
  }

  .the_structure .icon_wrapper_hotel .icon_text p {
    font-size: 16px;
  }

 

  .price_box .price_wrap h4 sub,
  .price_box .price_wrap sup {
    font-size: 30px;
  }

  .price_box .price_wrap {
    padding: 50px 80px 50px 80px;
  }

  .price_section {
    padding: 60px 0px;
  }



  .venue_partners h4 {
    font-size: 40px;
  }
}

/*=================================*/
@media screen and (max-width:1720px) {
  .hotel_content {
    padding: 0;
  }

  .banner_section h1 {
    font-size: 50px;
  }
}

/*================================*/
@media screen and (min-width:1650px) {
  .container-fluid {
    max-width: 1536px;
    margin: 0 auto;
  }

  .container {
    max-width: 1414px;
    margin: 0 auto;
  }

}

/*==============================*/
@media screen and (max-width:1650px) {
  .banner_content {
    margin-left: 5%;
  }
}

/*==============================*/

@media screen and (max-width:1500px) {

  .icon_wrapper_hotel .icon_text h3 {
    font-size: 20px;
  }

  .box-video h3 {
    font-size: 50px;
  }


  .menu_bar li a {
    font-size: 13px;

  }

  .banner_logo {
    max-width: 150px;
  }

  .banner_content {
    position: relative;
    left: 10%;
    padding-left: 0;
  }

  .banner_content {
    margin-left: 0%;
  }

  footer li a {
    font-size: 13px;
  }

  .banner_section h1 {
    font-size: 40px;

  }

  .hotel_resort .hotel_content h2,
  .box-video h3,
  .the_structure .hotel_content h2,
  .box-video h3 {
    font-size: 30px;
  }

  .price_box .price_wrap .texes {
    
    margin-bottom: 10px;
  }

  .price_box .price_wrap h4 sub,
  .price_box .price_wrap sup {
    font-size: 30px;
  }

  .venue_partners h5 {
    font-size: 25px;
  }

  .contact-list li {
    font-size: 14px;
  }

   .venue-usa_venue-usa p,
   p,
  .the_structure .icon_wrapper_hotel .icon_text h3 {
    font-size: 18px;
  }

  .navbar-toggler-icon {
    width: 30px;
  }

  header .navbar-toggler {
    padding: 10px;
  }
  .venue_partners h4 {
    font-size: 30px;
  }
  .venue_partners .vanue_heading p {
  font-size: 18px;
  text-align: center;
  padding: 20px 0px;
}
/*=============venue-usa-css=====19-09-2023==============*/
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box::before{
  left: -22%;
}
.venue-usa_venue-usa .price_wrap h3{
  font-size: 40px;
}
.venue-usa_venue-usa .price_wrap h3 span{
  font-size: 25px;
}
.venue-usa_venue-usa .price_box .price_wrap h4{
  font-size: 80px;
}
.venue-usa_venue-usa .price_box .price_wrap .texes{
  font-size: 18px;
}
.venue-usa_venue-usa .price_box .price_wrap .hurry_btn{
  bottom: -110px;
  font-size: 16px;
}

/*============new-price-box========30-nov-2023=========*/
 .new-price-box .row h3{
  font-size: 35px;
}
 .new-price-box .row h3~p{
  font-size: 30px;
}
 .new-price-box .image_price a{
  font-size: 20px;
}
}


/*==================================*/
@media screen and (max-width:1300px) {
  .banner_section {
    margin-top: 57px;
  }
    .banner_section {
    margin-top: 0px;
  }
  .banner_content {
    max-width: 500px;
}
.venue_partners .vanue_heading p{
  font-size: 18px;
}
}

/*=====================================*/
@media screen and (max-width:1199px) {

  :root {
    font-size: 10px;
  }

  .banner_content {
    max-width: 400px;
    left: 6%;
  }

  .hotel_resort .hotel_content h2 {
    font-size: 30px;
  }

  .hotel_resort {
    padding: 63px 0px 73px 0px;
  }

  .banner_section {
    margin-top: 130px;
  }
  .venue-usa-2026_venue-usa-2026  .banner_section {
    margin-top: 57px;
  }
   .banner_section{
    margin-top: 0;
  }
  p {
    font-size: 16px;
  }

  .the_structure .icon_wrapper_hotel .icon_text img {
    width: 40px;
    height: 40px;
   

  }

  .banner_section h1 {
    font-size: 30px;

  }

  .box-video {
    height: 40vh;
  }

  .box-video .bt-play {
    width: 67px;
    height: 47px;
  }

  .venue_partners .vanue_heading p {
    padding: 20px 0px 30px 0px;
  }

  .banner_section .main-banner-caption {
    left: 0;
  }

  .icon_wrapper_hotel .icon_text h3 {
    font-size: 14px;
  }

  .icon_wrapper_hotel .icon_text p,
  .venue_partners .venue_content p {
    font-size: 16px;
  }

  .box-video h3 {
    font-size: 30px;
  }

  .the_structure .hotel_content h2 {
    font-size: 30px;
    font-weight: 600;
  }

  .price_box .price_wrap {
    padding: 32px 85px 32px 85px;
  }

  .price_box .price_wrap sup {
    position: relative;
    top: 3px;
    left: 10px;
  }

  .bg_texture {
    font-size: 11px;
    font-weight: 400;
  }

  .bg_texture span {
    font-size: 14px;
    font-weight: 500;
  }

  .the_structure .icon_wrapper_hotel .icon_text h3 {
    font-size: 17px;
  }

  .the_structure .icon_wrapper_hotel .icon_text p {
    font-size: 12px;
  }

  

  .price_box .price_wrap h4 sub {
    font-size: 35px;
  }

  .price_box .price_wrap sup {
    font-size: 35px;
    margin-bottom: 10px;

  }



  .price_box .price_wrap .hurry_btn {
    padding: 10px;
  }

  .venue_partners h4 {
    font-size: 30px;
  }

  .venue_partners .vanue_heading p {
    font-size: 16px;
  }

  .venue_partners h5 {
    font-size: 18px;
  }

  .the_structure {
    padding: 64px 0px 70px 0px;
  }

  .price_section {
    padding: 60px 0px;
  }

  .venue_partners {
    padding: 77px 0px 54px 0px;
  }

  .vanue_img_last img {
    margin-top: 20px;
  }

  .vedio_section {
    padding: 0;
  }
/*=============venue-usa-css=====19-09-2023==============*/
.venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box::before{
  left: -5%;
}
/*============30-nov============*/

 .new-price-box .price_main_box h4{
  font-size: 40px;
}

}

/*==================1024============================*/
@media screen and (max-width:1024px) {
  :root {
    font-size: 10px;
  }

  section {
    padding: 0px 0px;
  }

  .hotel_resort .hotel_content h2 {
    font-size: 30px;
  }

  .hotel_resort {
    padding: 63px 0px 73px 0px;
  }

   .venue-usa_venue-usa p,
   p{
    font-size: 14px;
  }

  .icon_wrapper_hotel .icon_text img {
    width: 50px;
    height: 50px;

  }

  .banner_section h1 {
    font-size: 30px;

  }

  .box-video {
    height: 40vh;
  }

  .box-video .bt-play {
    width: 67px;
    height: 47px;
  }

  .venue_partners .vanue_heading p {
    padding: 20px 0px 30px 0px;
  }

  .banner_section .main-banner-caption {
    left: 0;
  }

  .icon_wrapper_hotel .icon_text h3 {
    font-size: 14px;
  }

  .icon_wrapper_hotel .icon_text p,
  .venue_partners .venue_content p {
    font-size: 16px;
  }

  .box-video h3 {
    font-size: 35px;
  }

  .the_structure .hotel_content h2 {
    font-size: 30px;
    font-weight: 600;
  }

  .price_box .price_wrap {
    padding: 32px 85px 32px 85px;
  }

  .price_box .price_wrap sup {
    position: relative;
    top: 3px;
    left: 10px;
  }

  .bg_texture {
    font-size: 11px;
    font-weight: 400;
  }

  .bg_texture span {
    font-size: 14px;
    font-weight: 500;
  }

  .the_structure .icon_wrapper_hotel .icon_text h3 {
    font-size: 17px;
  }

  .the_structure .icon_wrapper_hotel .icon_text p {
    font-size: 16px;
  }

 

  .price_box .price_wrap h4 sub {
    font-size: 35px;
  }

  .price_box .price_wrap sup {
    font-size: 35px;

  }

 

  .price_box .price_wrap .hurry_btn {
    font-size: 16px;
    padding: 10px;
  }

  .venue_partners h4 {
    font-size: 30px;
    font-weight: 600;
  }

  .venue_partners .vanue_heading p {
    font-size: 16px;
  }

  .venue_partners h5 {
    font-size: 18px;
  }

  .the_structure {
    padding: 50px 0px;
  }

  .price_section {
    padding: 60px 0px;
  }

  .venue_partners {
    padding: 77px 0px 54px 0px;
  }

  .vanue_img_last img {
    margin-top: 20px;
  }
}

/*=====================991=================*/
@media screen and (max-width:991px) {
  .venue-usa_venue-usa p,
   p {
    font-size: 16px;
    text-align: justify;
  }
.banner_section {
    margin-top: 80px;
}
.venue-usa-2026_venue-usa-2026 .banner_section {
  margin-top: 80px;
}

  .banner_logo_main {
    padding: 10px 0px;
  }

  .banner_content {
    max-width: 300px;
  }

  .banner_logo {
    max-width: 120px;
  }

  .the_structure .icon_wrapper_hotel .icon_text p {
    text-align: start;
  }

  .hotel_content {
    padding: 0;
  }
  .venue_partners h4{
    font-size:25px;
  }

  .venue_partners h5 {
    margin: 4px 0px;
  }

  .banner_section span {
    font-weight: 500;
  }

  .the_structure .hotel_content h2 {
    font-size: 25px;
  }

  .hotel_resort .hotel_content h2 {
    font-size: 25px;
    padding-top: 20px;
  }

  .icon_wrapper_hotel .icon_text p,
  .venue_partners .venue_content p {
    font-size: 16px;
  }

  .the_structure .icon_wrapper_hotel .icon_text {
    justify-content: start;
  }

  .banner_section .main-banner-caption {
    left: 0%;
  }

 /* .icon_wrapper_hotel .icon_text img {
    max-width: 100%;
  }*/

  .hotel_img {
    height: 100%;
    width: 70%;
    margin: 0 auto;
  }

  .the_structure .icon_wrapper_hotel .icon_text p {
    font-size: 16px;
  }
.price_box .price_wrap h4 {
    font-size: 80px;
  }
  /*=============venue-usa-css=====19-09-2023==============*/
  .venue-usa_venue-usa .price_box .price_wrap .texes{
    font-size: 16px;
  }
  .venue-usa_venue-usa .price_box .price_wrap h4{
    font-size: 60px;
  }
  .venue-usa_venue-usa .price_box .price_wrap .texes{
    font-size: 15px;
  }
  .venue-usa_venue-usa .price_wrap .row .col-md-6:nth-child(2) .price_main_box::before{
    display: none;
  }
  .venue-usa_venue-usa .price_main_box{
    margin: 20px auto;
  }
/*===============*/
 .new-price-box .price_row{
  margin: 40px!important;
}
 .new-price-box .price_main_box h4 sub {
    width: 100%;
    font-size: 18px;
}
}

/*=====================767=================*/
@media screen and (max-width:767px) {
  .venue-usa_venue-usa p,
   p {
    font-size: 18px;
    text-align: justify;
  }


  .hotel_content {
    margin-top: 20px;
  }

  .banner_section h1 {
    font-size: 30px;

  }

  .banner_logo {
    max-width: 100px;
  }

  .header {
    box-shadow: none;
  }

  .icon_wrapper_hotel .icon_text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .icon_wrapper_hotel .icon_text p,
  .venue_partners .venue_content p {
    font-size: 16px;
  }

  .icon_wrapper_hotel .icon_text h3 {
    text-align: center;
    font-size: 20px;
  }


  .the_structure .icon_wrapper_hotel .icon_text img {
    width: 50px;
    height: auto;
  
  }

  .banner_section span {
    font-weight: 700;
  }

  .bg_texture {
    margin: 15px 0px;
  }

  .the_structure .icon_wrapper_hotel .icon_text p {
    font-size: 18px;
    text-align: center;
  }

  .venue_partners .vanue_heading p {
    font-size: 18px;
  }

  .venue_partners h5 {
    font-size: 20px;
    margin: 10px 0px;
  }

  .price_box .price_wrap h4 {
    font-size: 60px;
  }
.price_box .price_wrap h4 sub ,.price_box .price_wrap h4 sup{
    font-size: 25px;
}
  /*================*/
  .banner-img1 {
    display: none;
  }

  .banner-img2 {
    display: block;
    height: 100vh;
    object-fit: cover;
  }

  .banner_section {
    margin-top: 0;
    overflow: hidden;
  }

  .banner_section .main-banner-caption {
    top: 0;
    left: 0;
    padding: 40px;
    transform: translateY(30%);
  }

  .banner_content {
    max-width: 100%;
    left: 0;
    padding-left: 0;
  }

  .banner_logo img {
    width: auto;
    max-width: 100%;
  }

  .banner_section h1 {
    font-size: 50px;
  }

  .content_body_banner p {
    font-size: 18px;
  }

  .banner_logo {
    max-width: 200px;
  }


  /*============30-nov-2023================*/
 .new-price-box .place_ven span{
  font-size: 16px;
  font-weight: 700;
}
 .new-price-box p{
  font-size: 12px;
}
 .new-price-box .image_price a {
    font-size: 16px;
}
 .new-price-box .place_ven span{
  position: static;
  display: inline-block;
  margin-top: 30px;
}
 .new-price-box .row h3 {
    font-size: 30px;
}
 .new-price-box .price_main_box h4{
  padding: 40px 0px;
}
 .new-price-box .row h3~p {
    font-size: 25px;
}
 .new-price-box .image_price img{
  height: revert-layer;
}

}

/*============600====================*/

@media screen and (max-width:600px) {



  .banner_section h1 {
    font-size: 50px;
  }



  .banner_logo {
    max-width: 180px;
  }
}

/*===================*/
@media screen and (max-width:575px) {


   .venue-usa_venue-usa p,
   p {
    font-size: 16px;
  }
.content_body_banner p {
    font-size: 16px;
}
  .banner_section span {
    margin-left: 10px;
        margin-bottom: 5px;
    display: inline-block;
  }

 

  .box-video h3,
  .the_structure .hotel_content h2,
  .venue_partners h4 {
    font-size: 25px;
    margin: 5px 0px;
  }

  .banner_section h1 {
    font-size: 30px;
  }

  .banner_section .main-banner-caption {
     transform: translateY(50%);
  }

  .banner_logo {
    max-width: 150px;
  }
  .hotel_resort .hotel_content h2 {
    font-size: 25px;
    padding-top: 0;
    margin: 20px 0px;
}
.venue_partners .vanue_heading p {
    font-size: 16px;
    text-align: justify;
}

.banner_section .main-banner-caption {
     padding: 20px;
  }
   .price_box .price_wrap {
    padding: 35px;
  }
   /*=============venue-usa-css=====19-09-2023==============*/
  .venue-usa_venue-usa .price_wrap h3{
    font-size: 30px;
  }
  .venue-usa_venue-usa .price_wrap h3 span{
    font-size: 16px;
  }
  .venue-usa_venue-usa .price_box .price_wrap .hurry_btn{
    padding: 10px;
  }
 .icon_wrapper_hotel .icon_text p{
  text-align: center;
 }
  .new-price-box .row h3{
  font-size: 25px;
 }
  .price_section{
  padding: 50px 0px;
 }
 .venue-usa-2026_venue-usa-2026 .the_structure .hotel_content p, 
 .venue-usa-2026_venue-usa-2026 .hotel_resort .hotel_content p,
 .venue-usa-2026_venue-usa-2026 .the_structure .icon_wrapper_hotel .icon_text p{
  font-size: 16px;
 }
  .banner-img2 {
  height: 85vh;

}
 .banner_section .main-banner-caption {
  transform: translateY(30%);
}
}

/*==================*/
@media screen and (max-width:400px) {

  .banner_section h1 {
    font-size: 23px;
  }


  .price_box .price_wrap {
    padding: 30px;
  }

  .box-video .bt-play {
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(0%);
  }

  .venue-usa_venue-usa p,
   p {
    font-size: 15px;
  }

  .price_box .price_wrap h4 {
    font-size: 60px;
  }

  .price_box .price_wrap h4 sub,
  .price_box .price_wrap sup {
    font-size: 20px;
  }

  .price_box .price_wrap .hurry_btn,
  .icon_wrapper_hotel .icon_text p,
  .venue_partners .venue_content p {
    font-size: 16px;
  }

  .banner_logo {
    max-width: 125px;
  }
  .the_structure .icon_wrapper_hotel .icon_text p {
    font-size: 16px;
    text-align: center;
  }
  .banner_section{
    margin-top: 50px;
  }
  .content_body_banner p{
    font-size: 14px;
  }
   .price_box .price_wrap h4 span {
    font-size: 25px;
}
/*=============venue-usa-css=====19-09-2023==============*/
.price_box {
 display: block;
}
.venue-usa_venue-usa .price_box .price_wrap{
  padding: 30px;
}
.venue-usa_venue-usa .price_wrap h3{
  font-size: 25px;
}
.venue-usa_venue-usa .price_box .price_wrap .hurry_btn{
  bottom: -92px;
}
.venue-usa_venue-usa .price_main_box{
  margin: 10px auto;
}
.venue-usa_venue-usa .fees {
    font-size: 14px;
    top: 111px;
}
.content_body_banner p br{
  display: none;
}
.hotel_img{
  width: 100%;
}
.icon_wrapper_hotel .icon_text p{
  text-align: center;
}
/*====30nov========*/
 .new-price-box .price_row{
  margin: 30px  0px!important;
}
 .new-price-box .row h3~p {
    font-size: 20px;
}
}
@media screen and (max-width:350px){
   .price_box .price_wrap { padding: 30px 10px;
 }
}
/*============call-widget============*/
/*body .button_call_email{
    display: none;
   }*/
/*============call-widget============*/
.button_call_email{
      position: fixed;
      right: 0px;
      top: 33%;
      z-index: 111;
}

.venue-usa-2025_venue-usa-2025 .button_call_email{
  position: fixed;
  right: 0px;
  top: 33%;
  z-index: 111;
  display: none;
}

.call_btn{
background:#f2184f;
color: white;
 text-align: center;
 padding: 7px;
  border-radius: 24px 0px 0px 24px;
   }
 
   .call_btn  p{
    color: white;
    padding: 0px 10px 0px 10px;
    font-size: 18px;
   
   }
 .call_btn a {
    color: white;
    display: inline-block;
    margin: 5px;
  }
   .call_btn a span{
     color: white;
      font-size: 15px;
      display: inline-block;
  }
@media screen and (max-width: 1500px){
 .call_btn p{
  font-size: 15px;
}
.call_btn a span{
  font-size: 13px;
}
}

@media screen and (max-width: 991px){

.button_call_email {
    position: sticky;
    right: 0px;
    top: 88px;
    z-index: 111;
}
.call_btn{
    border-radius: 0px;
    padding: 10px;
}
.call_btn p{
    text-align: center;
    padding: 0;
}

.call_btn a{
    margin: 4px;
    margin-left: 14px;
}
}
@media screen and (max-width: 768px){

    .button_call_email {
        top: 78px;
    }
}
  @media screen and (max-width: 575px){
    .button_call_email{
        top: 123px;
    }
 .call_btn p{
  font-size: 12px;
}
  .call_btn a span{
    font-size: 12px;
  }
}